Bug 742022 - update_image in glance.client doesn't add content-length so the swift backend can't chunk
update_image in glance.client doesn't add content-length so the swift backend...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openstack-glance (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mark McLoughlin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-28 15:41 EDT by Mark McLoughlin
Modified: 2013-02-13 21:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 21:47:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2011-09-28 15:41:50 EDT
From http://wiki.openstack.org/ReleaseNotes/Diablo#Glance-1:

  The Glance PTL mistakenly forgot to include the patch for an important
  bug fix in the Diablo final package. This patches fixes bug 845788.

https://bugs.launchpad.net/glance/+bug/845788

We should cherry-pick it for F16
Comment 1 Mark McLoughlin 2012-01-16 08:12:56 EST
Will be 2011.3.1
Comment 2 Fedora End Of Life 2013-02-13 21:47:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.